import { Payload } from "payload"

export const migration = async (payload: Payload): Promise<void> => {

    try {
        await payload.create({
            collection: "users",
            data: {
                email: "djkatovfx@gmail.com",
                password: "changeme"
            }
        })
    } catch (e) { }

    payload.create({
        collection: "media",
        data: {
            title: "Freeze Energysphere",
        },
        filePath: "./media/freeze energysphere.webp"
    })

}
